uuid: 1b94453e-4a94-499e-b090-3db6c3f20195
langcode: en
status: true
dependencies:
  config:
    - media.type.file
_core:
  default_config_hash: msBL8N4SjfVUkKEXr0WUt04uQsoo31V29IuyooqXxC4
id: media.file.status
field_name: status
entity_type: media
bundle: file
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
